Jump to content
Flirc Forums

chaotix

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About chaotix

  • Rank
    Curious Flirc-er

Profile Information

  • Gender
    Male
  • Location
    United States
  1. I went to the Index of /arch/x64/binary, at http://apt.flirc.tv/arch/x64/binary/, and tried all three of the files there to see if they might work on my system. I should mention that I have Ubuntu 64 bit installed, not i386. Out of the three packages, only flirc_0.90-1_amd64.deb would load on my system, and as it is lacking in many features. If anyone can help me address this, it would be much appreciated. Also, I am curious to know if this is working on i386 systems.
  2. I have used flirc across many computers, and I have never had any problems, untill upgrading my Ubuntu install from 12.10 to 13.04, and more recently to 13.10. All of the buttons are still functioning with their positions, and I am able to use Flirc from the command line. Has anyone experienced this, or knows how to fix it?
×
×
  • Create New...